Subject: A tangent Re: Some data Re: Again: Number of Firewall/NAT Users

From: grenville armitage <[email-masked]>
Date: Thu, 03 May 2001 19:04:14 -0700

i know this thread died a few moons ago, and wont help anyone guess
the height limit of warships under bridges, but in case anyone's
interested in a rough guess of where people play net games from,
along with a slighly revised estimate of NAT usage, i've crunched
some numbers and placed results at:

http://members.home.net/garmitage/things/quake3-where-050201.html

cheers,
gja

Jon Crowcroft wrote:
> 
> In message <[email-masked]>, Kyle Lussier typ
> ed:
> 
>  >>> > "is anyone aware of any estimations of fraction of Internet users
>  >>> > who are behind firewalls and NATs?"
> 
>  >>How about for business users?  If the assumption can be made
>  >>that most Q3 players are home based (which would probably
>  >>have a lower incidence of NATs) ~20% sounds high.  Of
>  >>course that could be because of sevice providers.
> 
> according to some measurements, most game players are at WORK.
> +
> in some parts of the world, most HOME users aere behind NATs
> 
>  >>But does anyone have a better idea for business users?
> 
>  cheers
> 
>    jon

-- 
____________________________________________________________________
Grenville Armitage                http://members.home.net/garmitage/